kavaref-core / com.highcapable.kavaref.resolver.processor / MemberProcessor / Resolver /getDeclaredFields

# getDeclaredFields

open fun < T : Any > getDeclaredFields (declaringClass: Class < T >): List < Field >

Resolve fields of the specified class T.

#### Return

List<Field>

#### Parameters

declaringClass

the class to resolve fields from.

KavaRef | Apache-2.0 License | Copyright (C) 2019 HighCapableGenerated by dokka